\echo # filling table high_school_major (4)
COPY high_school_major (name, school_id) FROM STDIN (FREEZE ON);
Инсталатер	1523
Ученици са посебним способностима за рачунарство и информатику	1524
Друштвено - језички смер	1530
Природно - математички смер	1530
Машински техничар за репаратуру	1531
Ученици са посебним способностима за рачунарство и информатику	1521
Модни кројач	1522
Гимназија - општи тип - француски	1507
Индустријски механичар	1511
Пољопривредни техничар	1511
Техничар хортикултуре	1490
Саобраћајно - транспортни техничар	1491
Техничар вуче	1491
Транспортни комерцијалиста	1491
Машински техничар за компјутерско конструисање	1501
Техничар за компјутерско управљање (цнц) машина	1501
Техничар мехатронике	1501
Механичар привредне механизације	1529
Филолошка гимназија-живи језици - француски језик	1467
Обдарени ученици у филолошкој гимназији - класични језици	1467
Филолошка гимназија-живи језици - немачки језик	1467
Филолошка гимназија-живи језици - руски језик	1467
Туристичко-хотелијерски техничар - француски	1472
Бродомашински техничар	1473
Грађевински техничар за хидроградњу	1473
Техничар моделар коже	1481
Техничар дизајна производа од коже	1481
Друштвено-језички смер - француски	1482
Друштвено-језички смер - италијански	1482
Ученици са посебним способностима за физику	1513
Грађевински техничар	1496
Армирач - бетонирац	1497
Тесар	1497
Монтер суве градње	1497
Извођач инсталатерских и завршних грађевинских радова	1497
Друштвено - језички смер	1664
Ученици са посебним способностима за рачунарство и информатику	1664
Рударски техичар за припрему минералних сировина	1666
Техничар за добијање метала	1666
Техничар за индустријску фармацеутску технологију	1666
Електротехничар енергетике	1667
Општи тип	1670
Машински техничар	1671
Општи тип	1668
Бравар	1669
Електротехничар рачунара	1669
Друштвено - језички смер	1672
Општи тип	1672
Природно - математички смер	1672
ученици са посебним способностима за рачунарство и информатику	1672
Месар	1673
Пољопривредни техничар	1673
Ветеринарски техничар	1673
Машински техничар моторних возила	1674
Општи тип	1573
Механичар моторних возила	1580
Рударски техничар	1580
Машински техничар моторних возила	1580
Техничар машинске енергетике	1580
Техничар за компјутерско управљање (цнц) машина	1580
Конобар	1574
Туристичко-хотелијерски техничар	1574
Трговац	1575
Ученици са посебним способностима за рачунарство и информатику	1575
Конобар	1577
Цвећар - вртлар	1579
Пекар	1579
Месар	1579
Оператер у прехрамбеној индустрији	1579
Пољопривредни техничар	1579
Прехрамбени техничар	1579
Трговац	1573
Посластичар	1573
Туристичко-хотелијерски техничар	1573
Општи тип	1573
Конобар	1583
Кувар	1583
Кулинарски техничар	1583
Економски техничар	1583
Пољопривредни техничар	1699
Туристичко-хотелијерски техничар	1699
Здравствени неговатељ	1700
Геодетски техничар - геометар	1700
Друштвено - језички смер	1697
Природно - математички смер	1697
Посластичар	1685
Механичар текстилних машина	1688
Модни кројач	1688
Моделар одеће	1688
Женски фризер	1689
Педикир и маникир	1689
Хемијски лаборант	1689
Техничар за заштиту животне средине	1689
Техничар за индустријску фармацеутску технологију	1689
Пекар	1690
Месар	1690
Пољопривредни техничар	1690
Ветеринарски техничар	1690
Конобар	1691
Кувар	1691
Столар	1692
Оператер за израду намештаја	1692
Техничар за обликовање намештаја и ентеријера	1692
Трговински техничар	1692
Аутомеханичар	1696
Механичар грејне и расхладне технике	1696
Машински техничар моторних возила	1696
Економски техничар (Албански језик)	1696
Економски техничар	1696
Природно - математички смер	1694
Модни кројач	1695
Оператер основних градјевинских радова	1695
Руковалац - механичар пољопривредне технике	1387
Пекар	1387
Пољопривредни техничар	1387
Природно - математички смер	1392
Природно - математички смер	1392
Ученици са посебним способностима за рачунарство и информатику	1392
Трговац	1393
Кувар	1393
Финансијски администратор	1393
Службеник у банкарству и осигурању	1393
Оператер машинске обраде	1394
Електроинсталатер	1394
Педикир и маникир	1394
Електротехничар информационих технологија	1394
Природно - математички смер - француски	1398
Природно - математички смер - руски	1398
Ученици са посебним способностима за физику	1398
Општи тип	1399
Медицинска сестра - техничар	1403
Пољопривредни техничар	1404
Електротехничар рачунара	1406
Ликовни техничар	1412
Општи тип	1388
Машински техничар за компјутерско конструисање	1390
Техничар за компјутерско управљање (цнц) машина	1390
Кувар	1391
Општи тип	1391
Ученици са посебним способностима за рачунарство и информатику	1391
Обдарени ученици у филолошкој гимназији - класични језици	1414
Обдарени ученици у филолошкој гимназији - класични језици	1414
Филолошка гимназија-живи језици - руски језик	1414
Трговац	1413
Општи тип	1413
Ученици са посебним способностима за рачунарство и информатику	1413
Бравар - заваривач	1415
Оператер машинске обраде	1415
Педикир и маникир	1415
Техничар заштите од пожара	1415
Ученици са посебним способностима за рачунарство и информатику	1415
Аутомеханичар	1416
Механичар грејне и расхладне технике	1416
Туристичко-хотелијерски техничар	1416
Економски техничар	1416
Општи тип	1395
Природно - математички смер	1395
Пекар	1396
Месар	1396
Прехрамбени техничар	1396
Бравар	1397
Механичар привредне механизације	1397
Економски техничар	1354
Економски техничар (румунски)	1354
Економски техничар	1355
Ученици са посебним способностима за рачунарство и информатику	1355
Општи тип	1362
Ученици са посебним способностима за рачунарство и информатику	1362
Пољопривредни техничар	1367
Техничар пољопривредне технике	1367
Друштвено - језички смер	1357
Општи тип	1357
Пољопривредни техничар	1358
Прехрамбени техничар	1358
Техничар за индустријску фармацеутску технологију	1359
Ученици са посебним способностима за рачунарство и информатику	1749
Трговац	1761
Економски техничар	1761
Правни техничар	1761
Финансијски администратор	1761
Инсталатер	1765
Електроинсталатер	1765
Електромеханичар за термичке и расхладне уређаје	1765
Машински техничар за компјутерско конструисање,	1765
Електротехничар енергетике	1765
Архитектонски техничар	1765
аутомеханичар	1768
Машински техничар за компјутерско конструисање	1768
Пекар	1807
Месар	1807
Пољопривредни техничар	1807
Ветеринарски техничар	1807
Машински техничар за компјутерско конструисање	1804
Техничар за заштиту животне средине	1804
Друштвено - језички смер	1805
Машински техничар моторних возила	1806
Аутомеханичар	1769
Електротехничар рачунара	1769
Природно - математички смер	1769
Женски фризер	1767
Техничар штампе	1767
Економски техничар	1623
Општи тип	1624
Туристичко-хотелијерски техничар	1829
Конобар	1850
Комерцијалиста	1850
Општи тип	1625
Друштвено-језички смер - француски, Српско-Француски	1617
Природно - математички смер	1617
Обдарени ученици у математичкој гимназији	1617
Пољопривредни техничар	1621
Техничар хортикултуре	1621
Природно - математички смер	1770
Електроинсталатер	1771
Возач моторних возила	1771
Електротехничар рачунара	1771
Архитектонски техничар	1771
Финансијски администратор	1816
Друштвено - језички смер	1772
Природно - математички смер	1772
Трговац	1816
Конобар	1816
Економски техничар	1816
Аутомеханичар	1773
Бравар	1773
Машински техничар за компјутерско конструисање	1773
Хемијски лаборант	1773
Механичар грејне и расхладне технике	1774
Економски техничар	1774
Друштвено - језички смер	1759
Женски фризер	1824
Пољопривредни техничар	1825
Пољопривредни техничар	1760
Ветеринарски техничар	1824
Руковалац механизацијом у површинској експлоатацији	1756
Заваривач	1756
Електротехничар енергетике	1756
Финансијски техничар	1799
Техничар унутрашњег транспорта	1752
Електротехничар рачунара	1753
Администратор рачунарских мрежа	1753
Механичар грејне и расхладне технике	1754
Машински техничар за компјутерско конструисање	1754
Машински техничар моторних возила	1803
Угоститељски техничар	1803
Ветеринарски техничар	1437
Пољопривредни техничар	1438
Машински техничар за компјутерско конструисање 	1438
Економски техничар	1438
Заваривач	1438
Економски техничар	1438
Општи тип	1438
Трговац	1428
Економски техничар	1428
Општи тип	1428
 Ученици са посебним способностима за рачунарство и информатику	1428
Друштвено - језички смер	1626
Природно - математички смер	1626
Пословни администратор	1627
Комерцијалиста	1627
Мушки фризер	1440
Филолошка гимназија-живи језици - енглески језик	1429
Зоотехничар	1434
Грнчар	1436
Јувелир уметничких предмета	1436
Правни техничар	1439
Електроинсталатер	1641
Бравар	1642
Модни кројач	1642
Клесар	1642
Пекар	1798
Месар	1798
Модни кројач	1637
Техничар мехатронике	1637
Друштвено - језички смер	1643
Општи тип	1643
Техничар за обликовање намештаја и ентеријера	1644
Машински техничар за компјутерско конструисање	1644
Техничар дизајна одеће	1644
Бравар - заваривач	1645
Хемијско-технолошки техничар	1645
Природно - математички смер - руски	1726
Ученици са посебним способностима за рачунарство и информатику	1726
Руковалац - механичар пољопривредне технике	1728
Прерађивач млека	1728
Месар	1728
Пољопривредни техничар	1728
Финансијски администратор	1734
Друштвено-језички смер - немачки	1730
Филолошка гимназија-живи језици - енглески језик	1730
Природно - математички смер - француски	1730
Обдарени ученици у математичкој гимназији	1730
Ученици са посебним способностима за физику	1730
Бравар - заваривач	1741
Техничар вуче	1741
Електромонтер мрежа и постројења	1742
Грађевински лаборант	1744
Грађевински техничар	1744
Месар	1745
Хемијски лаборант	1745
Модни кројач	1746
Трговац	1729
Машински техничар моторних возила	1729
Општи тип	1729
Општи тип	1715
Ученици са посебним способностима за рачунарство и информатику 	1715
Електроинсталатер	1709
Машински техничар моторних возила	1708
Финансијски администратор	1708
Општи тип	1716
Заваривач	1717
Техничар друмског саобраћаја	1717
Општи тип	1712
Пољопривредни произвођач	1714
Ветеринарски техничар	1714
Шумарски техничар	1714
Трговац	1718
Економски техничар	1718
Друштвено - језички смер	1710
Ученици са посебним способностима за рачунарство и информатику	1710
Електротехничар за електронику на возилима	1711
Пољопривредни техничар	1706
Ветеринарски техничар	1706
Прехрамбени техничар	1706
Општи тип	1777
Општи тип	1835
Економски техничар	1778
Општи тип	1719
Бравар	1720
Машински техничар моторних возила	1720
Модни кројач	1547
Електротехничар информационих технологија	1547
Општи тип	1547
Туристичко-хотелијерски техничар	1548
Општи тип	1548
Природно - математички смер - француски	1549
Ученици са посебним способностима за рачунарство и информатику	1549
Финансијски администратор,	1550
Службеник у банкарству и осигурању	1550
Прерађивач млека	1551
Оператер у прехрамбеној индустрији	1551
Прехрамбени техничар	1551
Општи тип 	1569
Ученици са посебним способностима за рачунарство и информатику	1569
Бравар - заваривач	1571
Механичар моторних возила	1571
Аутомеханичар	1557
Механичар грејне и расхладне технике	1557
Конобар	1557
Кувар	1557
Туристичко-хотелијерски техничар	1557
Филолошка гимназија-живи језици - енглески језик	1563
Ученици са посебним способностима за рачунарство и информатику	1563
Модни кројач	1565
Техничар за компјутерско управљање (цнц) машина	1565
Моделар одеће	1565
Природно - математички смер	1558
Ученици са посебним способностима за рачунарство и информатику	1558
Трговац	1559
Електромеханичар за термичке и расхладне уређаје	1560
Пољопривредни произвођач	1562
Ветеринарски техничар	1562
Економски техничар	1562
Пољопривредни техничар	1567
Техничар хортикултуре	1567
Прехрамбени техничар	1567
Индустријски механичар	1567
конобар	1568
Природно - математички смер	1590
Филолошка гимназија - живи језици - енглески језик	1590
Ученици са посебним способностима за рачунарство и информатику	1590
Оператер у прехрамбеној индустрији	1593
Модни кројач	1593
Пољопривредни техничар	1593
Друштвено - језички смер	1584
природно - математички смер	1584
Пекар	1586
Месар	1586
Оператер у прехрамбеној индустрији	1586
Хемијски лаборант	1586
Техничар за индустријску фармацеутску технологију	1586
Друштвено - језички смер	1587
Општи тип	1587
Модни кројач 	1589
Машински техничар за компјутерско конструисање	1589
Трговац	1775
Правни техничар	1775
Природно - математички смер	1775
Друштвено - језички смер	1776
Пекар	1441
Оператер у прехрамбеној индустрији	1441
Виноградар - винар	1441
Конобар	1787
Туристичко-хотелијерски техничар	1787
Општи тип	1787
Ученици са посебним способностима за рачунарство и информатику,	1787
Филолошка гимназија-живи језици - енглески језик	1442
Трговац	1443
Модни кројач	1445
Декоратер зидних површина	1445
Керамичар - терацер - пећар	1445
Пекар	1629
Прехрамбени техничар	1629
Техничар за биотехнологију	1629
Техничар за полимере	1629
Хемијски лаборант	1629
заваривач	1630
Аутомеханичар	1633
Механичар хидраулике и пнеуматике	1633
Машински техничар за компјутерско конструисање	1633
Машински техничар моторних возила	1633
Аутомеханичар	1634
Механичар грејне и расхладне технике	1634
Машински техничар моторних возила	1634
Техничар за индустријску фармацеутску технологију	1634
Природно - математички смер	1634
Филолошка гимназија-живи језици - енглески језик 	1646
Обдарени ученици у математичкој гимназији	1646
Модни кројач 	1649
Пољопривредни техничар 	1651
Техничар хортикултуре	1651
Шумар	1652
Оператер за израду намештаја	1652
Расадничар	1652
Техничар за ловство и рибарство	1652
Ученици са посебним способностима за рачунарство и информатику 	1656
Техничар моделар коже 	1658
Техничар дизајна одеће	1658
Ликовни техничар	1658
Техничар дизајна графике	1658
Машински техничар за компјутерско конструисање	1659
Машински техничар моторних возила	1659
Техничар за компјутерско управљање (цнц) машина	1659
Електротехничар за термичке и расхладне уређаје	1659
Прехрамбени техничар	1830
Трговински техничар	1830
Кулинарски техничар	1830
Угоститељски техничар	1830
Туристичко-хотелијерски техничар	1830
Друштвено - језички смер	1660
Природно - математички смер	1660
Ученици са посебним способностима за рачунарство и информатику	1660
Техничар за обликовање намештаја и ентеријера 	1663
Машински техничар за компјутерско конструисање 	1663
Машински техничар моторних возила	1663
Моделар одеће	1663
Општи тип	1372
Ученици са посебним способностима за рачунарство и информатику	1372
Пољопривредни техничар 	1322
Ветеринарски техничар	1322
Прехрамбени техничар	1322
Декоратер зидних површина	1323
Керамичар - терацер - пећар	1323
Машински техничар моторних возила	1323
Електротехничар рачунара	1323
Друштвено - језички смер	1324
Општи тип	1324
Природно - математички смер	1324
Општи тип	1796
Филолошка гимназија-живи језици - немачки језик	1326
Месер	1326
Медицинска сестра - васпитач	1326
Декоратер зидних површина 	1327
Техничар за обликовање намештаја и ентеријера	1327
Техничар штампе	1327
Извођач инсталатерских и завршних грађевинских радова	1327
Архитектонски техничар	1327
Прехрамбени техничар 	1328
Хемијски лаборант	1328
Техничар за заштиту животне средине	1328
Техничар за индустријску фармацеутску технологију	1328
Моделар одеће	1328
Индустријски механичар	1329
Машински техничар за компјутерско конструисање	1329
Техничар мехатронике	1329
Друштвено - језички смер	1417
Природно - математички смер	1417
Оператер машинске обраде 	1418
Електроинсталатер	1418
Електромеханичар за термичке и расхладне уређаје	1418
Модни кројач 	1419
Виноградар - винар 	1828
Бравар - заваривач	1420
Индустријски механичар	1420
Електричар	1420
Трговац	1420
Техничар мехатронике	1420
Друштвено - језички смер	1421
Општи тип	1421
Ученици са посебним способностима за рачунарство и информатику	1421
Пекар	1422
Месар	1422
Бравар - заваривач	1423
Оператер машинске обраде 	1423
Електроинсталатер	1423
Електромеханичар за термичке и расхладне уређаје	1423
Електричар	1423
Електротехничар аутоматике	1423
Конобар	1424
Женски фризер	1424
Моделар одеће	1424
Друштвено - језички смер	1454
Општи тип	1454
Ученици са посебним способностима за рачунарство и информатику	1454
Бравар	1455
Заваривач	1455
Инсталатер	1455
Трговац	1455
Пољопривредни техничар	1455
Природно - математички смер 	1425
Месар	1448
Оператер за израду намештаја	1448
Пољопривредни техничар	1448
Прехрамбени техничар	1448
Шумарски техничар	1448
Општи тип 	1451
Трговац	1452
Аутомеханичар	1453
Механичар грејне и расхладне технике	1453
Техничар за графичку припрему	1453
Зидар - фасадер	1332
Тесар	1332
Машински техничар за компјутерско конструисање	1332
Електротехничар рачунара	1332
Администратор рачунарских мрежа	1332
Месар	1342
Ливац	1342
Топионичар гвожђа и челика	1342
Женски фризер	1342
Техничар за заштиту животне средине	1342
Пољопривредни техничар 	1337
Ветеринарски техничар	1337
Машински техничар за компјутерско конструисање	1337
Природно - математички смер	1333
Ученици са посебним способностима за рачунарство и информатику	1333
Друштвено - језички смер	1333
Трговац	1334
Финансијски администратор	1334
Економски техничар	1334
Техничар обезбеђења	1334
Службеник осигурања	1334
Комерцијалиста	1334
Туристички техничар	1334
Пословни администратор	1334
Пекар	1335
Прерађивач млека	1335
Техничар за заштиту животне средине	1335
Архитектонски техничар	1335
Електромеханичар за термичке и расхладне уређаје	1335
Лабораторијски техничар	1335
Електротехничар телекомуникација	1335
Електротехничар рачунара	1335
Физиотерапеутски техничар	1335
Машински техничар за компјутерско управљање	1335
Аутомеханичар	1335
Аутоелектричар	1335
Техничар за биотехнологију	1335
 Бравар - заваривач	1336
Оператер машинске обраде	1336
Техничар за компјутерско управљање (цнц) машина	1336
Општи тип 	1338
Ученици са посебним способностима за рачунарство и информатику	1338
Возач моторних возила 	1339
Посластичар	1339
Друштвено - језички смер 	1340
Гимназија - општи тип - енглески језик	1340
Природно - математички смер	1340
Обдарени ученици у математичкој гимназији 	1794
Ученици са посебним способностима за рачунарство и информатику	1794
Пословни администратор 	1341
Комерцијалиста	1341
Фармацеутски техничар 	1786
Аутомеханичар	1352
Механичар привредне механизације	1352
Трговац	1352
Техничар мехатронике	1352
Општи тип	1352
 ученици са посебним способностима за рачунарство и информатику	1352
Трговац	1351
Економски техничар	1351
Општи тип	1351
Аутомеханичар	1353
Механичар грејне и расхладне технике	1353
Економски техничар	1353
Општи тип	1353
Општи тип	1343
Кувар	1344
Цвећар - вртлар	1346
Техничар хортикултуре	1346
Прерађивач млека	1347
Месар	1347
Оператер у прехрамбеној индустрији	1347
Прехрамбени техничар	1347
Техничар за индустријску фармацеутску технологију	1347
Моделар одеће	1347
Декоратер зидних површина 	1348
Електротехничар информационих технологија	1348
Природно - математички смер	1532
Ученици са посебним способностима за рачунарство и информатику	1532
Техничар заштите од пожара	1532
Општи тип	1532
Обдарени ученици у математичкој гимназији	1536
Филолошка гимназија-живи језици - енглески језик	1537
Машински техничар за компјутерско конструисање	1790
Општи тип	1544
Пољопривредни техничар 	1546
Општи тип	1546
Цвећар - вртлар 	1554
Општи тип	1554
Друштвено - језички смер 	1724
Општи тип	1757
Кувар	1725
Машински техничар за компјутерско конструисање	1758
Кулинарски техничар 	1725
Ученици са посебним способностима за рачунарство и информатику	1556
Модни кројач 	1722
Руковалац - механичар пољопривредне технике	1723
Аутомеханичар	1555
Бравар	1555
Пољопривредни техничар	1555
Оператер машинске обраде 	1679
Техничар за компјутерско управљање (цнц) машина	1679
Општи тип	1679
Друштвено - језички смер	1680
Природно - математички смер	1680
Ученици са посебним способностима за рачунарство и информатику	1680
Грађевински техничар 	1681
Туристичко-хотелијерски техничар	1682
Финансијски администратор	1682
Ученици са посебним способностима за рачунарство и информатику	1682
Ученици са посебним способностима за рачунарство и информатику	1675
Општи тип 	1331
Техничар за компјутерско управљање (цнц) машина 	1373
Архитектонски техничар 	1374
Економски техничар 	1376
Пословни администратор 	1376
Комерцијалиста	1376
Машински техничар за компјутерско конструисање 	1377
Електротехничар енергетике	1377
Општи тип	1379
Техничар мехатронике 	1380
Друштвено - језички смер 	1381
Општи тип	1381
Фармацеутски техничар 	1383
Пољопривредни техничар	1384
Ветеринарски техничар	1384
Прехрамбени техничар	1384
Техничар за заштиту животне средине	1385
Моделар одеће	1385
Електроинсталатер	1386
Аутомеханичар	1595
Механичар грејне и расхладне технике	1595
Електротехничар енергетике	1595
Моделар одеће	1595
Аутомеханичар	1597
Механичар грејне и расхладне технике	1597
Електроинсталатер	1597
Конобар	1616
Кулинарски техничар	1616
Комерцијалиста	1616
Трговац	1598
Друштвено - језички смер	1599
Природно - математички смер	1599
Конобар	1600
Кувар	1600
Електротехничар рачунара	1600
Руковалац - механичар пољопривредне технике	1602
Прерађивач млека	1602
Месар	1602
Оператер у прехрамбеној индустрији	1602
Пољопривредни техничар	1602
Бравар - заваривач	1603
Друштвено - језички смер 	1606
Природно - математички смер	1606
Ученици са посебним способностима за рачунарство и информатику	1606
Конобар	1607
Природно - математички смер	1604
Електромеханичар за термичке и расхладне уређаје 	1605
Општи тип	1609
Модни кројач 	1608
Пољопривредни техничар	1608
Керамичар - терацер - пећар	1614
Оператер за израду намештаја 	1615
Оператер за прераду метала	1615
Ликовни техничар	1784
Техничар дизајна текстила	1784
\.

ALTER SEQUENCE high_school_major_id_seq RESTART WITH 5;

ANALYZE high_school_major;
